Войти как пользователь
Вы можете войти на сайт, если вы зарегистрированы на одном из этих сервисов:
31 Июля в 16:22

61,6% сайтов на WordPress уязвимы для хакерских атак

3 3123

Разработчики WordPress предложили план, который должен убедить владельцев сайтов, использующих потенциально опасные устаревшие версии PHP, перейти на новые.

Сейчас большинство – около 61,6% сайтов – используют устаревшие версии PHP, что делает их уязвимыми для хакерских атак. На данный момент самая новая версия PHP – 7.3, она постоянно обновляется и улучшается. Версии 7.0, 5.6 и ниже достигли статуса EOL (End of Life – «конец жизни») еще в декабре 2018 года, с того момента для них не было выпущено ни одного обновления.

Это значит, что более 60% ресурсов, работающих на WordPress, находятся в зоне риска – их намного проще взломать. 

Чтобы исправить положение, с 5 августа компания начнет показывать пользователям версии 5.6 и ниже виджет с предложением обновить PHP. Позже подобное оповещение появится и у пользователей PHP 7.0.

Напомним, в середине июля в плагине для WordPress Ad Inserter была обнаружена критическая уязвимость.

Источник: Search Engine Journal

(Голосов: 3, Рейтинг: 5)
3 комментария
Подписаться 
Подписаться на дискуссию:
E-mail:
ОК
Вы подписаны на комментарии
Ошибка. Пожалуйста, попробуйте ещё раз.

Отправьте отзыв!